body {
	background-color: #fff;
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-size: 9pt;
}

img {
    border:0;
}

.g7menu
{
}

.g7menu_logo
{
    background-image: url(../../images/components/topbar/g7menu_logo_bkg.jpg);
	background-repeat: no-repeat;
}

.g7menu_logo_name
{
    background-image: url(../../images/components/topbar/g7menu_logo_name.jpg);
	background-repeat: no-repeat;
	background-position: left;
}

/*--------------------------------------------------------------------
    MENU-TOP
--------------------------------------------------------------------*/
.g7menu_top
{
    background-image: url(../../images/components/topbar/g7menu_top_bkg.jpg);
	background-repeat: repeat-x;
}

.g7logo
{
    background-image: url(../../images/components/topbar/logo_bkg.jpg);
}

.g7menu_top .nav
{
	font-size: 8pt;
	color: #000000;
}

.g7menu_top .navdemo
{
	font-size: 8pt;
	font-weight: bold;
	color: #FF0000;
}

.g7menu_top .nav span
{
	font-weight: bold;
}

.g7menu_top .nav a
{
	font-weight: bold;
	color: #495B72;
	text-decoration: none;
}

.g7menu_top .nav a:hover
{
    text-decoration: underline;
	color: #495B72;
}

.g7SelectorLink
{
	cursor: pointer;
	color: #000000;
}

/*--------------------------------------------------------------------
    MENU-BOTTOM
--------------------------------------------------------------------*/
.g7menu_bottom
{
    background-image: url(../../images/components/topbar/g7menu_bottom_bkg.jpg);
	background-repeat: repeat-x;
}

.g7menu_bottom .nav
{
	font-size: 8pt;
}

.g7menu_bottom .nav span
{
	font-weight: bold;
}

/*--------------------------------------------------------------------
    MENU-BOTTOM SELECTOR COMBOBOX AREA
--------------------------------------------------------------------*/
.g7menu_bottom2
{
    background-image: url(../../images/components/topbar/g7menu_bottom2_bkg.jpg);
	background-repeat: repeat-x;
	font-size: 8pt;
	color: #7996bc;
}

.g7menu_bottom2 select
{
	font-size: 8pt;
	width: 200px;
}

/* LINKS */
.g7menu_bottom2 a
{
	font-size: 8pt;
}

.g7menu_bottom2 a:hover
{
	font-size: 8pt;
	color: #111;
}

/*--------------------------------------------------------------------
    CONTAINER FOR TOPBAR TABS (Portal, Inbox, Search, Explorer)
--------------------------------------------------------------------*/
.g7_tab_top
{
    position: relative;
	height: 27px;
    line-height: 27px;
}

.g7_tab_top_container
{
	overflow: auto;
}

.g7menu_bottom a img
{
    position: absolute;
    top: 0.5em;
    left: 4px;
}

/* TAB */
.g7menu_bottom a
{
	font-size: 8pt;
    display: block;
    float: left;
    height: 27px;
	text-decoration: none;
	color: #000;
	
    padding: 0px 24px 0px 1px;
	position: relative;
	left: 0px;
}

/* TAB HOVER */
.g7menu_bottom a:hover
{
	text-decoration: none;

    background-image: url(../../images/components/topbar/g7menu_tab_hover.jpg);
	background-repeat: repeat-x;
	background-position: bottom left;

	color: #111;
	border-left: 1px solid #7797BE;
	border-right: 1px solid #7797BE;
    padding: 0px 23px 0px 0px;
    
}

/* TAB SELECTED */
a.g7menu_bottom_selected
{
	text-decoration: none;

    background-image: url(../../images/components/topbar/g7menu_tab_hover.jpg);
	background-repeat: repeat-x;
	background-position: bottom left;

	color: #111;
	border-left: 1px solid #7797BE;
	border-right: 1px solid #7797BE;
    padding: 0px 23px 0px 0px;
    
}

/* RESERVED FOR TAB LABEL*/
.g7menu_bottom a span
{
    position: relative;
    top: 0;
    left: 20px;
}

/* 2px VERTICAL TAB SEPARATOR */
.g7_tab_top div.sep
{
    margin-top: 5px;
    float: left;
    width: 1px;
    height: 16px;
    background-color: #fff;
	border-left: 1px solid #7797BE;
}

.g7tabbar {
	height: 27px;
	background: url(../../images/components/topbar/g7tabbar_sprite.png) repeat-x 0 -54px;
}

.g7tabbar_l {
	height: 27px;
	width: 5px;
	background: url(../../images/components/topbar/g7tabbar_sprite.png) no-repeat 0 -27px;
}

.g7tabbar_r {
	height: 27px;
	width: 5px;
	background: url(../../images/components/topbar/g7tabbar_sprite.png) no-repeat;
}

.g7tabbar .g7_tab_top a.g7tabbar_selected {
	height: 27px;
	background: url(../../images/components/topbar/g7tabbar_sprite.png) repeat-x 0 -81px;
	padding: 0px 23px 0px 0px;
	border-left: 1px solid #7797be;
	border-right: 1px solid #7797be;
}

.g7tabbar .g7_tab_top a:hover
{
	background: url(../../images/components/topbar/g7tabbar_sprite.png) repeat-x 0 -81px;
	color: #111;
}

.g7tabbar a
{
	outline: 0 none;
}


/*--------------------------------------------------------------------
    statusbar
--------------------------------------------------------------------*/
.g7statusbar {
	font-size: 8pt;
	height: 27px;
	line-height: 27px;
	color: #25426A;
	background: url(../../images/components/topbar/g7tabbar_sprite.png) repeat-x 0 -54px;
}

.g7statusbar_l {
	height: 27px;
	width: 5px;
	background: url(../../images/components/topbar/g7tabbar_sprite.png) no-repeat 0 -27px;
}

.g7statusbar_r {
	height: 27px;
	width: 5px;
	background: url(../../images/components/topbar/g7tabbar_sprite.png) no-repeat;
}

.g7statusbar div {
	height: 27px;
	line-height: 27px;
	overflow: hidden;
}

.g7statusbar a
{
	color: #25426A;
	outline: 0 none;
	display: block;
	float: left;
	height: 27px;
	vertical-align: middle;
	white-space: nowrap;
	text-decoration: none;
}

.g7statusbar a:hover
{
	color: #25426A;
}

.g7statusbar a img
{
	vertical-align: middle;
}

.g7statusbar a u
{
	vertical-align: middle;
	height: 27px;
	cursor: pointer;
}

.g7statusbar span
{
	display: block;
	float: left;
	height: 27px;
	vertical-align: middle;
}

.g7statusbar span.g7statusbar-separator
{
	margin-left: 6px; 
	padding-left: 6px;
	border-left: 1px dotted #7593BC;
	height: 18px;
	margin-top: 5px;
}


/*--------------------------------------------------------------------
    chevron
--------------------------------------------------------------------*/
.g7menu_chevron {
	border: 1px solid #7996BC; 
	background-color: #F5F6F8;
	padding: 2px;
	top: 0; 
	left: 0; 
	border-radius: 3px;
	box-shadow: 0 0 3px #888;
	position: absolute; 
	display: none;
}

.g7menu_chevron a {
	padding: 0;
	font-size: 8pt;
    height: 18px;
	text-decoration: none;
	color: #000;
	display: block;
	margin: 1px;
	padding: 2px;
} 

.g7menu_chevron a:hover {
	background-color: #7996bc;
	color: #fff;
} 

.g7menu_chevron a img {
	left: 0;
	top: 0;
	position: relative;
} 

.g7menu_chevron_btn {
	border-color: #000 transparent transparent;
	border-style: solid;
	border-width: 5px;
	width: 0;
	height: 0;
	margin: 0 2px;
	position: absolute;
	top: 12px;
}

/*--------------------------------------------------------------------
    selector
--------------------------------------------------------------------*/
.g7-selector {
	display: inline-block;
	position: relative;
	overflow: visible;
	vertical-align: middle;
	border: 1px solid #7996BC;
	border-radius: 2px;
	background-color: #fff;
	padding: 0;
	cursor: pointer;
	height: 18px;
}

.g7-selector-icon, .g7-selector-item-icon {
	display: inline-block;
	*display: inline;
	border: none 0;
	margin: 0 2px;
	cursor: pointer;
	width: 16px;
	height: 18px;
	line-height: 18px;
	background-position: center center;
	background-repeat: no-repeat;
	vertical-align: middle;
}

.g7-selector-item-value {
	display: inline-block;
	*display: inline;
	border: none 0;
	cursor: pointer;
	height: 18px;
	line-height: 18px;
	vertical-align: middle;
	white-space: nowrap;
}

.g7-selector-input {
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	border: none 0;
	font-size: 8pt;
	padding: 0 2px;
	cursor: pointer;
	background-color: #fff;
	height: 18px;
}

.g7-selector-anchor {
	display: inline-block;
	*display: inline;
	position: absolute;
	top: 0;
	left: 0;
	border: none 0;
	font-size: 8pt;
	margin: 0 2px;
	cursor: pointer;
	overflow: hidden;
	white-space: nowrap;
	text-decoration: none;
	background-color: #fff;
	height: 18px;
	line-height: 18px;
	color: #000;
	text-decoration: none !important;
}

.g7-selector-anchor:active, 
.g7-selector-anchor:visited,
.g7-selector-anchor:focus  { 
    outline: 1px dotted #444;
    color: #000;
}

.g7-selector-anchor:hover {
	color: #000;
}

.g7-selector-btn {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	border: none 0;
	width: 12px;
	margin: 0;
	padding: 0;
	background: url(../../images/components/frame/g7frame_down.gif) no-repeat
		center center transparent;
	cursor: pointer;
}

.g7-selector-item {
	color: #000;
	cursor: pointer;
	height: 18px;
	line-height: 18px;
	white-space: nowrap;
	font-size: 8pt;
}

.g7-selector-selected {
	background-color: #7996BC !important;
	color: #fff !important;
}

.g7-selector-hover {
	background-color: #7996BC !important;
	color: #fff !important;
}

.g7-selector-div {
	position: absolute;
	display: none;
	z-index: 101;
	background-color: #FFF;
	border: 1px solid #7996BC;
	overflow: auto;
	-moz-user-select: none;
}

.g7-selector-frame {
	position: absolute;
	display: none;
	z-index: 100;
}

/*--------------------------------------------------------------------
    user delegations
--------------------------------------------------------------------*/

#topbar-username {
	text-decoration: none;
	padding: 0 7px 0 0;
	position: relative;
	display: inline-block;
	cursor: pointer;
    background: url(../../images/components/frame/g7frame_down.gif) no-repeat scroll right 0px transparent;
}

#topbar-username span {
	margin-right: 2px;
}

#topbar-username.delegations span {
	padding-right: 14px;
	background: url(../../images/components/symbols/warning12.png) no-repeat scroll right center transparent;
}

#topbar-username.impersonated span {
	color: red;
	padding-right: 0 !important;
	background: none !important;
}

#topbar-userinfo {
	position: absolute;
	background-color: #CDD7E4;
	border: 1px solid #495771;
	z-index: 9999;
}

#topbar-userinfo td {
	font-size: 8pt;
	background-color: #f0f4f7;
}

#topbar-userinfo td span {
	font-weight: bold;
}

#topbar-userlogin td {
	text-align: center;
	padding: 4px;
	border: 1px solid #495771;
}

#topbar-delegations td {
	padding: 2px;
}

/*--------------------------------------------------------------------
    flags
--------------------------------------------------------------------*/
#topbar-flags-btn {
	padding: 0 10px 0 0;
	position: relative;
	display: inline-block;
    background: url(../../images/components/frame/g7frame_down.gif) no-repeat scroll right 0px transparent;
}

#topbar-flags-menu {
	display: none;
	position: absolute;
	/*width: 150px;*/
	background-color: #DBE5EF;
	border: 1px solid #7996BC;
	margin: 0;
	padding: 2px;
	z-index: 10000;
	border-radius: 2px;
}

#topbar-flags-menu li {
	list-style-type: none;
	text-align: left;
}

#topbar-flags-menu li a {
	display: block;
	padding: 2px;
	text-decoration: none;
	font-weight: normal;
	color: black;
	overflow: hidden;
}

#topbar-flags-menu li a:hover {
	background-color: #7996BC; 
}

#topbar-flags-menu li a span {
	padding: 0 4px;
	font-weight: normal
}

#topbar-flags-menu li a:hover {
	color: #fff;
}


#topDownloadArea {
	position: absolute; 
	left: -2000px;
	top: -2000px;
	display: none;
	width: 0;
	height: 0;
}


/*--------------------------------------------------------------------
    history
--------------------------------------------------------------------*/

#history-back, #history-forward {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	background-position: center center;
	background-repeat: no-repeat;
	top: 0;
}

#history-back {
	background-image: url(../../images/components/icons/left_item.gif);
	left: 40px;
}

#history-forward {
	background-image: url(../../images/components/icons/right_item.gif);
	left: 58px;
}

.topbar-dropmenu {
	display: none;
	position: absolute;
	width: 260px;
	background-color: #DBE5EF;
	border: 1px solid #7996BC;
	margin: 0;
	padding: 1px;
	z-index: 10000;
	border-radius: 2px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}

.topbar-dropmenu p.top {
	text-align: center;
	height: 20px;
	margin: 0px;
	padding: 4px 0 0;
	background: url(../../images/components/topbar/g7menu_top_bkg.jpg) repeat-x scroll 0 0 #fff;
	font-weight: bold;
	font-size: 11px;
	border-bottom: 1px solid #7996BC;
	position: relative;
}

.topbar-dropmenu p.top span.close {
	background: url(../../images/components/commands/close.gif) no-repeat center center;
	border: 1px solid #CDDCF1;
	cursor: pointer;
	display: block;
	height: 16px;
	position: absolute;
	right: 1px;
	top: 2px;
	width: 16px;	
}

.topbar-dropmenu p.bottom {
	text-align: center;
	margin: 0px;
	padding: 4px 0 0;
	height: 18px;
	font-size: 11px;
	border-top: 1px solid #7996BC;
	background: url(../../images/components/topbar/g7menu_top_bkg.jpg) repeat-x scroll 0 0 #fff;
}

.topbar-dropmenu ul {
	margin: 0;
	padding: 0;
	background-color: #fff;
	height: 160px;
	overflow: auto;
}

.topbar-dropmenu li {
	list-style-type: none;
	text-align: left;
	height: 40px;
}

.topbar-dropmenu li a {
	display: block;
	text-decoration: none;
	font-weight: normal;
	color: black;
	overflow: hidden;
	font-size: 11px;
	border-bottom: 1px dotted #ddd;
	word-wrap: break-word;
	height: 40px;
	position: relative;
	cursor: pointer;
}

.topbar-dropmenu li a span.label {
	display: block;
	padding: 2px 2px 2px 18px;
	color: #727D96;
	overflow: hidden;
	font-weight: bold;
	word-wrap: break-word;
	width: 10000px;
	background-position: left center;
	background-repeat: no-repeat;
	position: absolute;
	left: 24px;
	top: 4px;
	height: 20px;
	line-height: 20px;
}

.obj-unk {
}

.obj-pin {
	background-image: url(../../images/components/fileicons/pin.gif);
}

.obj-doc {
	background-image: url(../../images/components/icons/document.gif);
}

.obj-fch {
	background-image: url(../../images/components/fileicons/fch.gif);
}

.obj-fld {
	background-image: url(../../images/components/tree/forms/md0.gif);
}

.obj-dbx {
	background-image: url(../../images/components/icons/database.gif);
}

.obj-prc {
	background-image: url(../../images/components/icons/tasks.gif);
}

.obj-por {
	background-image: url(../../images/components/icons/portal.gif);
}

.obj-ibx {
	background-image: url(../../images/components/icons/inbox.gif);
}

.obj-exp {
	background-image: url(../../images/components/icons/explorer.gif);
}

.obj-sch {
	background-image: url(../../images/components/icons/search.gif);
}

.obj-asj {
	background-image: url(../../images/components/icons/job.gif);
}

.obj-plg {
	background-image: url(../../images/components/icons/components.gif);
}

.topbar-dropmenu li.back a span.nav {
	background-image: url(../../images/components/icons/left_item.gif);
}

.topbar-dropmenu li.forward a span.nav {
	background-image: url(../../images/components/icons/right_item.gif);
}

.topbar-dropmenu li a span.db {
	display: block;
	font-size: 9px;
	color: #666;
	overflow: hidden;
	height: 10px;
	width: 10000px;
	overflow: hidden;
	line-height: 10px;
	position: absolute;
	left: 26px;
	top: 24px;
}

.topbar-dropmenu li a span.nav {
	display: block;
	padding: 0;
	overflow: hidden;
	height: 16px;
	width: 16px;
	position: absolute;
	left: 2px;
	top: 12px;
	background-position: center center;
	background-repeat: no-repeat;
}

.topbar-dropmenu li a:hover {
	background-color: #AEC7E1; 
}

.topbar-dropmenu li.selected a {
	background-color: #eaeef2; 
}

.topbar-dropmenu li a:hover {
	color: #fff;
}

#history-empty {
	text-align: center;
	padding-top: 60px;
	color: #555;	
}